&&SCENNAME
Microcosm

&&REGIONS
Mid East
South Asia
Europe
Russia

&&BRIEF
"Microcosm is a scenario with four World regions on the South West United States imagery. It's a fictional, sandbox-type scenario set in 2017 with tech levels of around 115. Regions are Middle East, South Asia, Europe, and Russia. Populations levels are 17-32m."

&&NOTES
"Microcosm is a scenario with four World regions on the South West United States imagery. It's a fictional, sandbox-type scenario set in 2017 with tech levels of around 115. Regions are Middle East, South Asia, Europe, and Russia. Populations levels are 17-32m."

&&SCENWIN
"Congratulations!"

&&SCENLOSE
"You have failed!"

&&SCENUNIFYLOSE
"You have failed!"

&&MPWIN
"Congratulations!"

&&MPLOSE
"You have failed!"

&&MPUNIFYLOSE
"You have failed!"